3 Replies Latest reply on Nov 17, 2017 7:29 AM by Steve Brenneis

    Problems deploying Hibernate OGM for MongoDB on Wildfly 10.1.0

    Steve Brenneis Newbie

      I am attempting to deploy a MongoDB persistence unit on Wildfly 10.1.0. The latest stable Hibernate OGM modules (version 5.1) appear to have a dependency on Hibernate 5.1, but Wildfly 10 ships with Hibernate 5.0.

       

      I can't find a coherent Hibernate 5.1 module package for JBoss or Wildfly. Does such a thing exist? And if I find it and deploy it, am I going to have conflicts with the included Hibernate module?

       

      Thank you in advance for help on this.